Debian Bug report logs - #396289
Problem printing PDF document from CUPS

version graph

Package: gs-gpl; Maintainer for gs-gpl is Debian Printing Team <debian-printing@lists.debian.org>;

Reported by: Kevin Shanahan <kmshanah@ucwb.org.au>

Date: Mon, 30 Oct 2006 23:33:04 UTC

Severity: normal

Tags: fixed-upstream

Found in version 8.54.dfsg.1-5

Done: Bastien ROUCARIES <roucaries.bastien@gmail.com>

Bug is archived. No further changes may be made.

Full log


Message #22 received at 396289@bugs.debian.org (full text, mbox):

Received: (at 396289) by bugs.debian.org; 1 May 2007 22:22:23 +0000
From kmshanah@ucwb.org.au Tue May 01 22:22:22 2007
Return-path: <kmshanah@ucwb.org.au>
Received: from bowden.ucwb.org.au ([203.122.237.119] helo=mail.ucwb.org.au)
	by rietz.debian.org with esmtp (Exim 4.50)
	id 1Hj0jm-0002L5-MD
	for 396289@bugs.debian.org; Tue, 01 May 2007 22:22:22 +0000
Received: from [192.168.0.50] (unknown [192.168.0.50])
	by mail.ucwb.org.au (Postfix) with ESMTP id 775CA859CA
	for <396289@bugs.debian.org>; Wed,  2 May 2007 07:52:18 +0930 (CST)
Subject: Possibly fixed in SVN?
From: Kevin Shanahan <kmshanah@ucwb.org.au>
To: 396289@bugs.debian.org
Content-Type: text/plain
Organization: UnitingCare Wesley Bowden
Date: Wed, 02 May 2007 07:52:18 +0930
Message-Id: <1178058138.3739.10.camel@kulgan.wumi.org.au>
Mime-Version: 1.0
X-Mailer: Evolution 2.10.1 
Content-Transfer-Encoding: 7bit
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on rietz.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-0.2 required=4.0 tests=BAYES_40 autolearn=no 
	version=2.60-bugs.debian.org_2005_01_02
Hi,

I got another response on the ghostscript bugzilla that some similar
pattern allocation errors were fixed post version 8.56 in svn.

They've asked if I can re-test with some revision greater than 7861 -
Any chance of getting a package of current svn HEAD for me to re-test?

Thanks,
Kevin.





Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:31:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.